Loading...
Searching...
No Matches
smartcard::CardReader::CardInsertedEvent Struct Reference

Card inserted event. More...

Inheritance diagram for smartcard::CardReader::CardInsertedEvent:

## Additional Inherited Members

Public Attributes inherited from smartcard::CardReader::CardEvent
MetaData | metaData
| MetaData of this card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card inserted event.

Fetch Card ID by calling getCardInformation() on this card reader

The documentation for this struct was generated from the following file:

- CardReader.idl